DDE-STORE(1)

NAME
dde-store - App Store built with DTK.

SYNOPSIS
dde-store [options] url

DESCRIPTION
This manual page documents briefly the dde-store command as provided by dde-store package.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

--qmljsdebugger <value>
    Activates the QML/JS debugger with a specified port. The value must be of format port:1234[,block]. "block" makes the application wait for a connection.

--platform <platformName[:options]>
    QPA plugin. See QGuiApplication documentation for available options for each plugin.

--platformpluginpath <path>
    Path to the platform plugins.

--platformtheme <theme>
    Platform theme.

--plugin <plugin>
    Additional plugins to load, can be specified multiple times.

--qwindowgeometry <geometry>
    Window geometry for the main window, using the X11-syntax, like 100x100+50+50.

--qwindowicon <icon>
    Default window icon.

--qwindowtitle <title>
    Title of the first window.

--reverse
    Sets the application's layout direction to Qt::RightToLeft (debugging helper).

--session <session>
    Restores the application from an earlier session.

--display <display>
    Display name, overrides $DISPLAY.

--name <name>
    Instance name according to ICCCM 4.1.2.5.

--nograb
    Disable mouse grabbing (useful in debuggers).

--dograb
    Force mouse grabbing (even when running in a debugger).

--visual <id>
    ID of the X11 Visual to use.

--geometry <geometry>
    Alias for .B--windowgeometry.

--icon <icon>
    Alias for .B--windowicon.

--title <title>
    Alias for .B--windowtitle.

  Arguments:

url Appstream url of an app to open

SEE ALSO

This program is further documented in the README.md as provided with this debian package under /usr/share/doc/dde-store/ directory.

AUTHOR

dde-store is written by dekzi.

This manual page was written by Arun Kumar Pariyar (openarungeek@gmail.com) for the Debian Project (but may be used by others).